Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

update documentation for version 0.4.6's backward compatibility issue #618

Closed
shiweiwei97 opened this Issue Oct 11, 2012 · 4 comments

Comments

Projects
None yet
4 participants

Upgrading to mojito@0.4.6 will require the following code changes in server.js.

var Mojito = require('mojito');
var app = Mojito.createServer();
// Mojito 0.4 and 0.5 compatibility...
module.exports = app.start ? app.start() : app;
Collaborator

caridy commented Oct 11, 2012

@imalberto can you update the release notes?

Collaborator

caridy commented Oct 11, 2012

@rwaldura those notes are for 0.5.0pr1, while the same issue is on 0.4.6

Contributor

imalberto commented Oct 12, 2012

@rwaldura rwaldura closed this Oct 12, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment